Search found 6 matches

by bjhomer
Thu Oct 29, 2009 4:49 pm
Forum: Growl
Topic: (unknown load command 5) - 1.2 Growl-WithInstaller.framework
Replies: 6
Views: 55305

Re: (unknown load command 5) - 1.2 Growl-WithInstaller.framework

Yes, it appears that there's a bug in Xcode 3.2 that causes frameworks to be built which the dev tools on 10.5 don't recognize.

A workaround for now is to download the Growl 1.2 source and rebuild it on Leopard. I did this yesterday and can verify that it works.
by bjhomer
Wed Oct 31, 2007 1:51 am
Forum: Adium
Topic: Contactlist ordering groups
Replies: 7
Views: 1714

My girlfriend is seeing the same thing. She upgraded to Leopard this week (from Panther) and installed Adium 1.1.3. She's using the regular windowed contact list view, and when she holds down Command while clicking, instead of dragging the contact like it does on mine, it starts selecting contacts a...
by bjhomer
Mon Oct 01, 2007 4:22 pm
Forum: Adium
Topic: new tabs management features
Replies: 54
Views: 17728

Ah. That did it. Thanks.
by bjhomer
Sun Sep 30, 2007 3:32 am
Forum: Adium
Topic: new tabs management features
Replies: 54
Views: 17728

Hm. Well, I found that, and it seemed to enter in correctly, but it didn't make any changes.

Does the Tab Overflow option only function in the 1.2 beta?
by bjhomer
Fri Sep 28, 2007 7:10 pm
Forum: Adium
Topic: new tabs management features
Replies: 54
Views: 17728

No, I don't. That would be great.
by bjhomer
Thu Sep 27, 2007 11:39 pm
Forum: Adium
Topic: new tabs management features
Replies: 54
Views: 17728

I too am irked by the recent switch. I prefer to keep my chat window as small as possible while not hindering the readibility of the text. With the old system, I was able to have 5-6 tabs while not getting confused over which tab was who. Now I can only have 2 open with all the rest hidden and I ha...

Go to advanced search